From 1b4bcb71b436ce3477b5045f374a28324c206324 Mon Sep 17 00:00:00 2001
From: Devyani Kota <divs.passion.18@gmail.com>
Date: Oct 25 2015 19:29:14 +0000
Subject: [PATCH 224/1001] Fixed issue #49: Updated the bodhiurl responsible for the bug


---

diff --git a/hubs/widgets/workflow/updates2stable.py b/hubs/widgets/workflow/updates2stable.py
index 49b54e2..ea0a996 100644
--- a/hubs/widgets/workflow/updates2stable.py
+++ b/hubs/widgets/workflow/updates2stable.py
@@ -48,10 +48,9 @@ giveaway = 'can be pushed to stable now'
 def data(session, widget, username):
 
     # First, get all of my updates currently in testing.
-    bodhiurl = 'https://admin.fedoraproject.org/updates/'
-    baseurl = bodhiurl + 'list'
+    bodhiurl = 'https://bodhi.fedoraproject.org/updates/'
     query = '?username={username}&status=testing'.format(username=username)
-    url = baseurl + query
+    url = bodhiurl + query
     headers = {'Accept': 'application/json'}
     response = requests.get(url, headers=headers)
     data = response.json()

